
/*
* Network 2.0 Header Updates
*/

/* activate global nav theme */
.lt-ie9 body .gnav_header #sbs_gnav_bars > ul > li.ontv > div,
.lt-ie9 body .gnav_header #sbs_gnav_bars > ul > li.channels > div {
  display: block;
}
body .gnav_header #sbs_gnav_bars li.ontv div,
body .gnav_header #sbs_gnav_bars li.channels div {
  opacity: 1;
  *visibility: visible;
}
#page,
#outerwrapper {
  background:transparent none;
}
#header {
  height:121px;
  background:transparent none;
}
#header #signin,
#header img {
  display:none;
}
#header .sbsbar .darkgray {
  color:#fff;
  font-weight:normal;
}
.sbsbar {
  color:#fff;
  position:absolute;
  bottom:0;
  right:0;
  width:240px;
  padding: 0 15px;
  background:rgba(0,0,0,.3) none;
  font-weight:normal;
}
/* vertical logo */
body #footer_wrapper .gnav_header #sbs_gnav_logo,
body #gnav_wrapper .gnav_header #sbs_gnav_logo {
    background-image:url(//resources.sbs.com.au/web/images/globalnav/logos/logo.png);
}

/* head images */
body .bg_1 {
  background: transparent url(//resources.sbs.com.au/web/images/globalnav/banners/networklegacy_sbs.jpg) no-repeat 50% 34px;
}
body .bg_0 {
  background: transparent url(//resources.sbs.com.au/web/images/globalnav/tile/networklegacy_tile_sbs.jpg) repeat-x 0 34px;
}